!!!
%html
  %head
    %title Pipeline
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body
  #wrapper
    / Navigation
    %nav.navbar.navbar-default.navbar-static-top{:role => "navigation", :style => "margin-bottom: 0"}
      .navbar-header
        = image_tag( 'Color.png')
        %a.navbar-brand{:href => "/backstage"} Grant Pipeline
      / /.navbar-header
      %ul.nav.navbar-top-links.navbar-right
        - if logged_in?
          %li.btn.btn-danger
            #{link_to 'logout', logout_path(current_user)}
          %li.btn.btn-primary
            #{link_to 'profile', user_path(current_user)}
          %li.btn.btn-primary
            #{link_to 'backstage', backstage_url}
          %li.btn.btn-primary
            #{link_to "Export to CSV", pipes_export_path(format: "csv")}

      / /.navbar-top-links
      .navbar-default.sidebar{:role => "navigation"}
        .sidebar-nav.navbar-collapse
          %ul#side-menu.nav
            %li

        / /.sidebar-collapse
      / /.navbar-static-side
    = yield
